6.0.0-git
2019-03-18

[#8505] Attachments in folders with spaces in name cannot be previewed
Summary Attachments in folders with spaces in name cannot be previewed
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester rui.carneiro (at) portugalmail (dot) net
Created 2009-08-19 (3498 days ago)
Due
Updated 2017-09-06 (558 days ago)
Assigned 2009-08-19 (3498 days ago)
Resolved 2009-08-19 (3498 days ago)
Milestone
Patch No

History
2017-09-06 08:18:04 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 394ebf9befb7f536b3389af49c19bc7f15f7971c
Author: Moritz Venn <ritzmo@php.net>
Date:   Fri Aug 18 14:51:57 2006 +0000

     Fix Bug #8505 (thanks Brian)


     git-svn-id: 
https://svn.php.net/repository/pear/packages/Text_Wiki/trunk@218431 
c90b9560-bf6c-de11-be94-00142212c4b1

  Text/Wiki/Parse/Mediawiki/Code.php | 4 +---
  1 file changed, 1 insertion(+), 3 deletions(-)

http://github.com/horde/horde/commit/394ebf9befb7f536b3389af49c19bc7f15f7971c
2009-08-19 19:20:22 Michael Slusarz Comment #2
Version ⇒ Git master
Queue ⇒ Horde Framework Packages
State ⇒ Resolved
Reply to this comment
Fixed in Horde_Util::addParameter().
2009-08-19 18:26:13 Jan Schneider Assigned to Michael Slusarz
State ⇒ Assigned
 
2009-08-19 14:34:46 rui (dot) carneiro (at) portugalmail (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Attachments in folders with spaces in name cannot be previewed
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
If we try to open an attachment in a folder named "Test Test" the 
preview fail and a A fatal error occurr.



The log says:



HORDE [error] [imp] IMAP error: [NONEXISTENT] Mailbox doesn't exist: Test+Test

Saved Queries